| ECHO(1) | ECHO(1)

NAME

| echo – print arguments

SYNOPSIS

| `echo` [ `−n` ] [ arg ... ]

DESCRIPTION

| Echo writes its arguments separated by blanks and terminated by a newline on the standard output. Option `−n` suppresses the newline.

SOURCE

| `/usr/local/plan9/src/cmd/echo.c`

DIAGNOSTICS

| If echo draws an error while writing to standard output, the exit status is `write error`. Otherwise the exit status is empty.